/* 
 Theme Name:   Horizon-Child
 Theme URI:    https://newhorizonmontessorischool.edu.np/
 Description:  This is new theme developed by Web Hill Tech LLC led by Bimal Dahal
 Author:       Bimal Dahal
 Author URI:   https://bimaldahal.com.np/
 Template:     Horizon
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
.pg-content{padding:100px 0 !important;}

.schl-mgmt-wrap {
    padding: 30px!important;
}

.schl-mgmt-wrap h2 {
    font-weight: 700 !important;
    margin-bottom: 30px !important;
    display: block;
    color: #ff0000;
}

.schl-mgmt-wrap h3 a {
    background: #ff0000;
    padding: 15px 25px;
    text-decoration: none;
    color: #fff;
}

.schl-mgmt-wrap h3 {
    margin-bottom: 30px !important;
}
